CVE-2022-3278 – NULL Pointer Dereference in GitHub repository vim/vim prior to 9.0.0552. …

Vuln ID: CVE-2022-3278

Published:  2022-09-23  22:15:09Z

Description: NULL Pointer Dereference in GitHub repository vim/vim prior to 9.0.0552.

Source: NVD.NIST.GOV